.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/4343/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.965500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/4343/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/4343/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/4343/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.992188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/4343/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/4343/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.746094;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-5.972920px;}
._5{margin-left:-4.886056px;}
._3{margin-left:-3.851250px;}
._0{margin-left:-2.048000px;}
._7{margin-left:-1.008860px;}
._2{width:1.130250px;}
._1{width:71.990058px;}
._4{width:73.500002px;}
.fc1{color:rgb(245,94,97);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:48.000002px;}
.fs3{font-size:56.000000px;}
.fs1{font-size:72.000002px;}
.fs2{font-size:112.000000px;}
.fs0{font-size:128.000008px;}
.y0{bottom:0.000000px;}
.y14{bottom:20.907250px;}
.y50{bottom:29.460026px;}
.y60{bottom:29.771999px;}
.y30{bottom:30.371458px;}
.y7f{bottom:40.691941px;}
.y6f{bottom:41.940066px;}
.y13{bottom:42.435261px;}
.y91{bottom:45.684027px;}
.yd4{bottom:48.626257px;}
.y86{bottom:49.516793px;}
.y5f{bottom:54.107980px;}
.y9f{bottom:54.108047px;}
.y4f{bottom:57.540008px;}
.y2f{bottom:58.451459px;}
.y7e{bottom:62.219942px;}
.y12{bottom:63.963261px;}
.y6e{bottom:66.276057px;}
.y90{bottom:67.212028px;}
.y85{bottom:68.236794px;}
.y5e{bottom:78.443971px;}
.y9e{bottom:78.444028px;}
.y7d{bottom:83.747942px;}
.y4e{bottom:85.619989px;}
.yd3{bottom:86.066258px;}
.y2e{bottom:86.531460px;}
.y8f{bottom:88.740009px;}
.y6d{bottom:90.612048px;}
.yb3{bottom:96.540009px;}
.y11{bottom:101.091262px;}
.y5d{bottom:102.779962px;}
.y9d{bottom:102.780029px;}
.y7c{bottom:105.275949px;}
.y84{bottom:105.673187px;}
.y38{bottom:109.331972px;}
.y21{bottom:112.333576px;}
.y4d{bottom:113.699980px;}
.yd2{bottom:114.146230px;}
.y2d{bottom:114.611456px;}
.y6c{bottom:114.948029px;}
.yc5{bottom:115.259963px;}
.y10{bottom:122.619263px;}
.yb2{bottom:124.619990px;}
.y5c{bottom:127.115963px;}
.y9c{bottom:127.116030px;}
.y8e{bottom:131.795981px;}
.y20{bottom:133.861557px;}
.yaa{bottom:133.979971px;}
.y3{bottom:134.878957px;}
.y37{bottom:137.411964px;}
.y7b{bottom:137.567954px;}
.yba{bottom:138.659964px;}
.y6b{bottom:139.284030px;}
.yd7{bottom:141.779971px;}
.y2c{bottom:142.691462px;}
.y83{bottom:143.111149px;}
.yc4{bottom:143.339934px;}
.yf{bottom:144.147264px;}
.y5b{bottom:151.451944px;}
.y9b{bottom:151.452011px;}
.yd1{bottom:151.586231px;}
.y8d{bottom:153.323972px;}
.y4c{bottom:155.819962px;}
.y40{bottom:158.315964px;}
.y7a{bottom:159.095954px;}
.y82{bottom:161.831151px;}
.ya9{bottom:162.059962px;}
.y1f{bottom:162.565539px;}
.y6a{bottom:163.620031px;}
.yb9{bottom:166.739935px;}
.yd6{bottom:169.859963px;}
.y2b{bottom:170.771463px;}
.yc3{bottom:171.419935px;}
.yb1{bottom:171.419963px;}
.y5a{bottom:175.787951px;}
.yd0{bottom:179.666232px;}
.y3f{bottom:179.843955px;}
.y81{bottom:180.551152px;}
.y79{bottom:180.623950px;}
.ye{bottom:181.275265px;}
.y4b{bottom:183.899953px;}
.y69{bottom:187.956031px;}
.ya8{bottom:190.139934px;}
.y1e{bottom:191.269501px;}
.y9a{bottom:192.011993px;}
.y36{bottom:193.571936px;}
.y8c{bottom:196.379934px;}
.yd5{bottom:197.939934px;}
.yb0{bottom:199.499954px;}
.y59{bottom:200.123951px;}
.y2a{bottom:201.035466px;}
.y3e{bottom:201.371927px;}
.yd{bottom:202.803261px;}
.y78{bottom:203.243948px;}
.ycf{bottom:207.746233px;}
.y4a{bottom:211.979935px;}
.y1d{bottom:212.797502px;}
.yb8{bottom:213.539917px;}
.yc2{bottom:213.539937px;}
.y99{bottom:216.347984px;}
.y8b{bottom:217.907935px;}
.y80{bottom:217.987565px;}
.ya7{bottom:218.219935px;}
.y3d{bottom:222.899927px;}
.y58{bottom:224.459951px;}
.y68{bottom:224.459994px;}
.yc{bottom:225.423259px;}
.yaf{bottom:227.579935px;}
.y1c{bottom:234.325502px;}
.yce{bottom:235.826234px;}
.y2{bottom:238.914001px;}
.y8a{bottom:239.435936px;}
.y98{bottom:240.683975px;}
.yb7{bottom:241.619928px;}
.yc1{bottom:241.619938px;}
.y35{bottom:243.179938px;}
.ya6{bottom:246.299926px;}
.y67{bottom:248.795985px;}
.y77{bottom:250.199936px;}
.y29{bottom:250.979938px;}
.y49{bottom:254.099926px;}
.yae{bottom:255.659936px;}
.y57{bottom:257.843950px;}
.y89{bottom:260.963936px;}
.y1b{bottom:263.029503px;}
.ycd{bottom:263.906235px;}
.y34{bottom:264.707938px;}
.yc0{bottom:269.699939px;}
.y76{bottom:271.727937px;}
.y66{bottom:273.131976px;}
.ya5{bottom:274.379937px;}
.y28{bottom:279.059939px;}
.y97{bottom:281.243966px;}
.y48{bottom:282.179937px;}
.yad{bottom:283.739937px;}
.y1a{bottom:284.557504px;}
.y33{bottom:286.235939px;}
.yb6{bottom:288.419939px;}
.y1{bottom:288.639002px;}
.y75{bottom:293.255947px;}
.yb{bottom:295.321514px;}
.y65{bottom:297.467967px;}
.ycc{bottom:301.346236px;}
.ya4{bottom:302.459938px;}
.y56{bottom:304.019938px;}
.y96{bottom:305.579957px;}
.y27{bottom:307.139940px;}
.y32{bottom:307.763940px;}
.y47{bottom:310.259938px;}
.ybf{bottom:311.819935px;}
.yac{bottom:311.819938px;}
.y19{bottom:313.261505px;}
.y74{bottom:314.783948px;}
.yb5{bottom:316.499940px;}
.ya{bottom:316.849515px;}
.y88{bottom:325.547938px;}
.y31{bottom:329.291940px;}
.ycb{bottom:329.426237px;}
.y95{bottom:329.915958px;}
.ya3{bottom:330.539939px;}
.y64{bottom:333.971958px;}
.y18{bottom:334.789505px;}
.y3c{bottom:335.219936px;}
.y55{bottom:336.311939px;}
.y46{bottom:338.339939px;}
.yab{bottom:339.899939px;}
.ybe{bottom:339.899941px;}
.yb4{bottom:344.579941px;}
.y9{bottom:345.553516px;}
.y73{bottom:347.075945px;}
.y26{bottom:350.819936px;}
.y94{bottom:354.251953px;}
.y17{bottom:356.317506px;}
.y54{bottom:357.839939px;}
.y63{bottom:358.307949px;}
.ya2{bottom:358.619935px;}
.y3b{bottom:363.299942px;}
.y45{bottom:366.419935px;}
.yca{bottom:366.866238px;}
.y8{bottom:367.081516px;}
.ybd{bottom:367.979942px;}
.y87{bottom:368.603940px;}
.y72{bottom:368.603949px;}
.y93{bottom:378.587950px;}
.y25{bottom:378.899942px;}
.y62{bottom:382.643950px;}
.y16{bottom:385.021507px;}
.ya1{bottom:386.699940px;}
.y53{bottom:390.131940px;}
.y3a{bottom:391.379942px;}
.y44{bottom:394.499941px;}
.yc9{bottom:394.946239px;}
.y7{bottom:395.785517px;}
.ybc{bottom:398.243945px;}
.y71{bottom:400.895951px;}
.y92{bottom:402.923951px;}
.y15{bottom:406.549512px;}
.y24{bottom:406.979943px;}
.y52{bottom:411.659945px;}
.ya0{bottom:414.779941px;}
.y6{bottom:417.313513px;}
.y61{bottom:419.147945px;}
.y39{bottom:421.643945px;}
.y70{bottom:422.423946px;}
.y43{bottom:422.579941px;}
.yc8{bottom:430.379942px;}
.y23{bottom:437.243946px;}
.y5{bottom:439.933511px;}
.y51{bottom:445.043944px;}
.ybb{bottom:445.075882px;}
.y42{bottom:452.843944px;}
.yc7{bottom:460.643945px;}
.y22{bottom:476.275884px;}
.y4{bottom:482.914073px;}
.y41{bottom:484.075884px;}
.yc6{bottom:491.875885px;}
.h8{height:34.945314px;}
.h7{height:37.224001px;}
.h5{height:37.523439px;}
.h6{height:37.680001px;}
.h4{height:43.960000px;}
.h2{height:56.376002px;}
.h3{height:87.696000px;}
.h1{height:100.480006px;}
.h0{height:526.500000px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.xe{left:19.361812px;}
.xf{left:21.255513px;}
.xc{left:29.055514px;}
.xd{left:36.855514px;}
.x11{left:44.655514px;}
.x6{left:45.937600px;}
.x4{left:48.353324px;}
.xa{left:60.255515px;}
.x7{left:64.319292px;}
.x5{left:68.055515px;}
.x8{left:75.855515px;}
.xb{left:107.055516px;}
.x9{left:114.855517px;}
.x1{left:347.726951px;}
.x2{left:417.660646px;}
.x3{left:435.948498px;}
.x10{left:658.951626px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-6.126072pt;}
._5{margin-left:-5.011339pt;}
._3{margin-left:-3.950000pt;}
._0{margin-left:-2.100513pt;}
._7{margin-left:-1.034728pt;}
._2{width:1.159231pt;}
._1{width:73.835957pt;}
._4{width:75.384618pt;}
.fs4{font-size:49.230771pt;}
.fs3{font-size:57.435897pt;}
.fs1{font-size:73.846156pt;}
.fs2{font-size:114.871794pt;}
.fs0{font-size:131.282060pt;}
.y0{bottom:0.000000pt;}
.y14{bottom:21.443333pt;}
.y50{bottom:30.215412pt;}
.y60{bottom:30.535384pt;}
.y30{bottom:31.150214pt;}
.y7f{bottom:41.735324pt;}
.y6f{bottom:43.015452pt;}
.y13{bottom:43.523344pt;}
.y91{bottom:46.855412pt;}
.yd4{bottom:49.873084pt;}
.y86{bottom:50.786454pt;}
.y5f{bottom:55.495364pt;}
.y9f{bottom:55.495432pt;}
.y4f{bottom:59.015393pt;}
.y2f{bottom:59.950215pt;}
.y7e{bottom:63.815325pt;}
.y12{bottom:65.603345pt;}
.y6e{bottom:67.975443pt;}
.y90{bottom:68.935413pt;}
.y85{bottom:69.986455pt;}
.y5e{bottom:80.455355pt;}
.y9e{bottom:80.455413pt;}
.y7d{bottom:85.895325pt;}
.y4e{bottom:87.815374pt;}
.yd3{bottom:88.273086pt;}
.y2e{bottom:88.750216pt;}
.y8f{bottom:91.015394pt;}
.y6d{bottom:92.935434pt;}
.yb3{bottom:99.015394pt;}
.y11{bottom:103.683346pt;}
.y5d{bottom:105.415346pt;}
.y9d{bottom:105.415414pt;}
.y7c{bottom:107.975332pt;}
.y84{bottom:108.382756pt;}
.y38{bottom:112.135356pt;}
.y21{bottom:115.213924pt;}
.y4d{bottom:116.615364pt;}
.yd2{bottom:117.073056pt;}
.y2d{bottom:117.550211pt;}
.y6c{bottom:117.895414pt;}
.yc5{bottom:118.215347pt;}
.y10{bottom:125.763347pt;}
.yb2{bottom:127.815375pt;}
.y5c{bottom:130.375347pt;}
.y9c{bottom:130.375415pt;}
.y8e{bottom:135.175365pt;}
.y20{bottom:137.293905pt;}
.yaa{bottom:137.415355pt;}
.y3{bottom:138.337392pt;}
.y37{bottom:140.935347pt;}
.y7b{bottom:141.095337pt;}
.yba{bottom:142.215347pt;}
.y6b{bottom:142.855415pt;}
.yd7{bottom:145.415355pt;}
.y2c{bottom:146.350217pt;}
.y83{bottom:146.780665pt;}
.yc4{bottom:147.015317pt;}
.yf{bottom:147.843347pt;}
.y5b{bottom:155.335328pt;}
.y9b{bottom:155.335396pt;}
.yd1{bottom:155.473058pt;}
.y8d{bottom:157.255356pt;}
.y4c{bottom:159.815346pt;}
.y40{bottom:162.375348pt;}
.y7a{bottom:163.175338pt;}
.y82{bottom:165.980668pt;}
.ya9{bottom:166.215346pt;}
.y1f{bottom:166.733886pt;}
.y6a{bottom:167.815416pt;}
.yb9{bottom:171.015318pt;}
.yd6{bottom:174.215346pt;}
.y2b{bottom:175.150218pt;}
.yc3{bottom:175.815318pt;}
.yb1{bottom:175.815346pt;}
.y5a{bottom:180.295334pt;}
.yd0{bottom:184.273059pt;}
.y3f{bottom:184.455339pt;}
.y81{bottom:185.180669pt;}
.y79{bottom:185.255334pt;}
.ye{bottom:185.923349pt;}
.y4b{bottom:188.615337pt;}
.y69{bottom:192.775417pt;}
.ya8{bottom:195.015317pt;}
.y1e{bottom:196.173847pt;}
.y9a{bottom:196.935377pt;}
.y36{bottom:198.535319pt;}
.y8c{bottom:201.415317pt;}
.yd5{bottom:203.015317pt;}
.yb0{bottom:204.615337pt;}
.y59{bottom:205.255334pt;}
.y2a{bottom:206.190221pt;}
.y3e{bottom:206.535309pt;}
.yd{bottom:208.003344pt;}
.y78{bottom:208.455331pt;}
.ycf{bottom:213.073060pt;}
.y4a{bottom:217.415318pt;}
.y1d{bottom:218.253848pt;}
.yb8{bottom:219.015300pt;}
.yc2{bottom:219.015320pt;}
.y99{bottom:221.895368pt;}
.y8b{bottom:223.495318pt;}
.y80{bottom:223.576990pt;}
.ya7{bottom:223.815318pt;}
.y3d{bottom:228.615310pt;}
.y58{bottom:230.215334pt;}
.y68{bottom:230.215378pt;}
.yc{bottom:231.203342pt;}
.yaf{bottom:233.415318pt;}
.y1c{bottom:240.333848pt;}
.yce{bottom:241.873060pt;}
.y2{bottom:245.040001pt;}
.y8a{bottom:245.575319pt;}
.y98{bottom:246.855359pt;}
.yb7{bottom:247.815311pt;}
.yc1{bottom:247.815321pt;}
.y35{bottom:249.415321pt;}
.ya6{bottom:252.615309pt;}
.y67{bottom:255.175369pt;}
.y77{bottom:256.615319pt;}
.y29{bottom:257.415321pt;}
.y49{bottom:260.615309pt;}
.yae{bottom:262.215319pt;}
.y57{bottom:264.455333pt;}
.y89{bottom:267.655319pt;}
.y1b{bottom:269.773849pt;}
.ycd{bottom:270.673061pt;}
.y34{bottom:271.495321pt;}
.yc0{bottom:276.615322pt;}
.y76{bottom:278.695320pt;}
.y66{bottom:280.135360pt;}
.ya5{bottom:281.415320pt;}
.y28{bottom:286.215322pt;}
.y97{bottom:288.455350pt;}
.y48{bottom:289.415320pt;}
.yad{bottom:291.015320pt;}
.y1a{bottom:291.853850pt;}
.y33{bottom:293.575322pt;}
.yb6{bottom:295.815322pt;}
.y1{bottom:296.040002pt;}
.y75{bottom:300.775330pt;}
.yb{bottom:302.893860pt;}
.y65{bottom:305.095350pt;}
.ycc{bottom:309.073063pt;}
.ya4{bottom:310.215321pt;}
.y56{bottom:311.815321pt;}
.y96{bottom:313.415341pt;}
.y27{bottom:315.015323pt;}
.y32{bottom:315.655323pt;}
.y47{bottom:318.215321pt;}
.ybf{bottom:319.815318pt;}
.yac{bottom:319.815321pt;}
.y19{bottom:321.293851pt;}
.y74{bottom:322.855331pt;}
.yb5{bottom:324.615323pt;}
.ya{bottom:324.973861pt;}
.y88{bottom:333.895321pt;}
.y31{bottom:337.735324pt;}
.ycb{bottom:337.873064pt;}
.y95{bottom:338.375342pt;}
.ya3{bottom:339.015322pt;}
.y64{bottom:342.535342pt;}
.y18{bottom:343.373852pt;}
.y3c{bottom:343.815319pt;}
.y55{bottom:344.935322pt;}
.y46{bottom:347.015322pt;}
.yab{bottom:348.615322pt;}
.ybe{bottom:348.615324pt;}
.yb4{bottom:353.415324pt;}
.y9{bottom:354.413862pt;}
.y73{bottom:355.975328pt;}
.y26{bottom:359.815319pt;}
.y94{bottom:363.335336pt;}
.y17{bottom:365.453852pt;}
.y54{bottom:367.015322pt;}
.y63{bottom:367.495332pt;}
.ya2{bottom:367.815317pt;}
.y3b{bottom:372.615325pt;}
.y45{bottom:375.815318pt;}
.yca{bottom:376.273065pt;}
.y8{bottom:376.493863pt;}
.ybd{bottom:377.415325pt;}
.y87{bottom:378.055323pt;}
.y72{bottom:378.055333pt;}
.y93{bottom:388.295333pt;}
.y25{bottom:388.615325pt;}
.y62{bottom:392.455333pt;}
.y16{bottom:394.893853pt;}
.ya1{bottom:396.615323pt;}
.y53{bottom:400.135324pt;}
.y3a{bottom:401.415326pt;}
.y44{bottom:404.615324pt;}
.yc9{bottom:405.073066pt;}
.y7{bottom:405.933864pt;}
.ybc{bottom:408.455328pt;}
.y71{bottom:411.175334pt;}
.y92{bottom:413.255334pt;}
.y15{bottom:416.973858pt;}
.y24{bottom:417.415326pt;}
.y52{bottom:422.215328pt;}
.ya0{bottom:425.415324pt;}
.y6{bottom:428.013859pt;}
.y61{bottom:429.895328pt;}
.y39{bottom:432.455329pt;}
.y70{bottom:433.255330pt;}
.y43{bottom:433.415325pt;}
.yc8{bottom:441.415325pt;}
.y23{bottom:448.455329pt;}
.y5{bottom:451.213857pt;}
.y51{bottom:456.455327pt;}
.ybb{bottom:456.488084pt;}
.y42{bottom:464.455328pt;}
.yc7{bottom:472.455328pt;}
.y22{bottom:488.488086pt;}
.y4{bottom:495.296486pt;}
.y41{bottom:496.488087pt;}
.yc6{bottom:504.488087pt;}
.h8{height:35.841347pt;}
.h7{height:38.178463pt;}
.h5{height:38.485578pt;}
.h6{height:38.646155pt;}
.h4{height:45.087179pt;}
.h2{height:57.821540pt;}
.h3{height:89.944615pt;}
.h1{height:103.056417pt;}
.h0{height:540.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.xe{left:19.858269pt;}
.xf{left:21.800526pt;}
.xc{left:29.800527pt;}
.xd{left:37.800527pt;}
.x11{left:45.800527pt;}
.x6{left:47.115488pt;}
.x4{left:49.593153pt;}
.xa{left:61.800528pt;}
.x7{left:65.968504pt;}
.x5{left:69.800528pt;}
.x8{left:77.800528pt;}
.xb{left:109.800530pt;}
.x9{left:117.800530pt;}
.x1{left:356.643026pt;}
.x2{left:428.369894pt;}
.x3{left:447.126664pt;}
.x10{left:675.847822pt;}
}
